      PROGRAM TTERR
C
C     N. A. Bourgeois, Jr.    22-Feb-88/.
C
C Determine if any terminal errors have occurred.
C
      IERR = ITRERR ()
      IF (IERR .EQ. 0) TYPE *,'No input errors have occurred'
      IF (IERR .EQ. 1) TYPE *,'An input error has occurred.'
      TYPE *
C
      CALL EXIT
      END
